EDIT - bug #9703

Improve handling of type designations with no status in TypeDesignationSetManager
07/08/2021 06:46 PM - Andreas Mller

Status: Resolved Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 50%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 5.25

Severity: normal Found in Version:

Description

Currently they are labeled as "Nametype: " wich is obviously not (always) correct.

Generally they should not get any status label and therefore should be put to the beginning as otherwise it is not fully clear from the
formatting if they inherit the status from the previous record or if they have no status at all.

Related issues:

Related to EDIT - feature request #9596: Open issues for TypeDesignationWorki... In Progress
Related to EDIT - bug #9702: TypeDesignationSetManager repeats specimen strin... Closed
Related to EDIT - bug #9967: Show "not designated" for type designations in d... Closed 03/11/2022 03/22/2022

Associated revisions

Revision 3733da48 - 07/08/2021 06:49 PM - Andreas Miiller

ref #9703 Improve handling of type designations with no status in TypeDesignationSetManager

History

#1 - 07/08/2021 07:32 PM - Andreas Miiller
- Related to feature request #9596: Open issues for TypeDesignationWorkingSet added

#2 - 07/09/2021 09:33 PM - Andreas Miiller
- Status changed from New to Resolved
- Assignee changed from Andreas Miiller to Katja Luther

- % Done changed from 0 to 50

This should be fixed and can be reviewed.

#3 - 07/09/2021 09:34 PM - Andreas Miuller

- Related to bug #9702: TypeDesignationSetManager repeats specimen string for specimens without field unit added

#4 - 03/11/2022 11:27 AM - Andreas Miiller
- Related to bug #9967: Show "not designated" for type designations in dataportal added
